
.clr {
	clear: both;
}
.img-res {
	width: 100%;
	height: auto;
	max-width: 100%;
	max-height: none;
	margin: 0;
}
.cent {text-align: center;}
.rgt{text-align: right;}
/*basic css ends*/

.pp-wrapper {width: 85%; margin: 0 auto; padding: 0px;}
.pph{display: block; position: relative;}
.pph-gradient{background: linear-gradient(to left, rgba(0, 0, 0, 0) 0%, rgba(115, 234, 180, .9) 100%);
    height: 100%;
    width: 70%;
    position: absolute;
    bottom: 0;}
.d-img{display: block;}
.m-img{display: none;}
.pph-txt-area{width: 34%; display: block; position: absolute; top: 3.5vw;}
.pph-head{font-size: 3.2vw; line-height: 3.8vw; color: #365649; font-weight: 700; margin-bottom: 1.5vw;}
.pph-detail{font-size: 1.2vw; line-height: 2vw; color: #365649; font-weight: 400; margin-bottom: 3vw;}
.pph-details{font-size: 1.2vw; line-height: 2vw; color: #365649; font-weight: 400; margin-bottom: 0.5vw;margin-top: 1.5vw;}
.pph-btn-01{background: #FFB452; color: #365649; width: auto; padding: 1vw 2vw; font-size: 1.7vw; font-weight: 500; display: inline-block; border-radius: 50rem; border: none; margin: 0 1vw 0 0; cursor: pointer;}

.pph-btn-02{background: #fff; color: #365649; width: auto; padding: 1vw 2vw; font-size: 1.7vw; font-weight: 500; display: inline-block; border-radius: 50rem; border: none; cursor: pointer;}

.btm-pd{position: relative; margin: 0 0 7vw 0;}
.grn-strp{background: #365649; padding: 3.3vw 0; font-size: 0;}

.grn-strp-box{display: inline-block; color: #fff; font-size:1.2vw; text-align: center; vertical-align: middle; line-height: 1.8vw;}
.grn-strp-box:nth-child(1){width:28.6%;}
.grn-strp-box:nth-child(2) {margin: 0 3.5%; width:35.6%; border-right: solid 1px #fff; border-left: solid 1px #fff; padding:0 3.5%;}
.grn-strp-box:nth-child(3){width:28.6%;}
.grn-icn{width: 20%; margin-left: auto; margin-right: auto; margin-bottom: 1.5vw;}
.grn-head{font-size: 1.3vw; font-weight: 700; margin: 0 0 1vw 0;}

/*Tabs CSS Starts*/
.tabs {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; margin: 4vw 0 0 0;
}
.tabs label {
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
    -ms-flex-order: 1;
    order: 1;
    display: block;
    padding: 0 0 0.7vw 0;
    cursor: pointer; color: #999;
    font-size: 1.6vw;
    font-weight: 600;
    -webkit-transition: background ease 0.2s;
    transition: background ease 0.2s;
}
.tabs .tab {
    -webkit-box-ordinal-group: 100;
    -webkit-order: 99;
    -ms-flex-order: 99;
    order: 99;
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    width: 100%;
    display: none;
    padding: 2vw 0 0 0;
}
.tabs input[type="radio"] {
    position: absolute;
    opacity: 0;
}
.tabs input[type="radio"]:checked + label {
    background: #f2f2ed; color: #365649;
    border-bottom: solid 0.3vw #365649;
}
.tabs input[type="radio"] + label {
    margin-right: 5vw;
    left: auto;
    right: auto;
}
.tabs input[type="radio"]:checked + label + .tab {
    display: block;
}

@media (max-width: 45em) {
.tabs .tab, .tabs label {
    -webkit-box-ordinal-group: NaN;
    -webkit-order: initial;
    -ms-flex-order: initial;
    order: initial;
}
.tabs label {
    width: 100%;
    margin-right: 0;
    margin-top: 0.2rem;
}
}
/*Tabs CSS Ends*/

.phead01{font-size:2.2vw; color:#365649; font-weight:600; margin:0 0 1.8vw 0;}
.body-txt{font-size:1.3vw; line-height: 2vw; color:#365649;}
.three-box-area{width: 100%; font-size: 0;}
.three-box{width: 31%; margin: 0 3.5% 0 0; display: inline-block; vertical-align: top;}
.three-box:last-child{margin: 0;}
.tb-icn{width:35%; display:block; margin-bottom:1.5vw;}

.pp-logo-area{width: 100%; font-size: 0;}
.pp-logo{padding:0 4vw; border-right: solid 1px #365649; display:block; vertical-align: middle;}

.testi-area{width:100%; font-size:0;}
.testi-box{width:100%; display: block; background: #fff; border-radius:1vw; box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px; padding:2vw; margin: 1vw; min-height: 18vw !important;}
.testi-bottom{width: 100%; font-size: 0; margin: 1.5vw 0 0 0;}
.testi-left{width: 75%; display: inline-block; margin:0 5% 0 0; vertical-align:middle;}
.testi-right{width: 20%; display: inline-block; margin:0; vertical-align:middle;}
.testi-pic{width: 10%; display: inline-block; vertical-align: middle; margin: 0 5% 0 0;}
.testi-pic img{border-radius: 50%;}
.testi-txt{display: inline-block; width: 85%; vertical-align: middle; font-size: 1vw; line-height: 1.3vw; color:#365649;}
.testi-txt strong{display: block;}

.pp-video-bg{background: #40896F; padding: 7vw 0; font-size: 0;}
.pp-video-left{width:45%; display:inline-block; vertical-align:middle; margin:0 5% 0 0;}
.pp-video-right{width:50%; display:inline-block; vertical-align:middle;}
.white-txt{color: #fff !important;}
.pp-v-btns{display:block; margin:3vw 0 0 0;}
.pp-vdo{height: 23vw;}
.tr-img{position: absolute; top: 0; right: 0; bottom: 0; z-index: -1;}

.cloud-pd{position: relative; margin: 0 0 7vw 0; padding: 7vw 0 0 0;}
.pp-table{display: table; width: 100%; font-size: 0; border-spacing: 1.5vw 0; margin: 3vw 0 0 0;}
.pp-box{width:33.3%; display:table-cell; vertical-align:top; box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px; background: #fff; border-radius:1vw; padding: 2vw 1.5vw 3vw 1.5vw;}

.phead02{font-size:1.8vw; color:#45B08E; font-weight:600; margin:0 0 0.7vw 0;}
.pp-price{font-size: 2vw; color: #365649; font-weight: 700; border-bottom: solid 1px #365649; margin: 2vw 0 1.8vw 0; padding: 0 0 1.5vw 0;}
.pp-price span{font-size: 1vw; font-weight: 400;}

.phead03{font-size:1.3vw; color:#365649; font-weight:600; margin:0 0 1vw 0;}
.body-txt-02{font-size:1.3vw; color:#365649;}
.body-txt-02 span{line-height: 2vw; margin: 0 0 1.3vw 0; display: block;}
.body-txt-02 i{font-size: 1.2vw; margin: 0 0.5vw 0 0;}
.tc-01{color: #45b08e;}
.tc-02{color: #FF9929;}
.tc-03{color: #40896F;}
.pp-table-btns{display:block; text-align: center; margin: 4vw 0 0 0;}
.pph-btn-03{background: #E2CEBF; color: #365649; width: auto; padding: 1vw 2vw; font-size: 1.7vw; font-weight: 500; display: inline-block; border-radius: 50rem; border: none; cursor: pointer;}

.body-txt-03{font-size:1vw; margin: 2vw 0 0 0; text-align: center; color:#365649;}

.body-txt-04{font-size:1vw; line-height: 1.6vw; color:#000; font-style: italic;}
.faq-area-box{width:100%; font-size:0;}
.faq-left-box{width:60%; display: inline-block; vertical-align: top; margin: 0 5% 0 0;}
.faq-right-box{width:35%; display: inline-block; vertical-align: top; margin: 0;}

.test-vdo{box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px; background: #fff; border-radius:1vw; padding: 1.5vw; width:40%; margin: 0 auto;}



/*Google area*/
.google-area{width:100%; font-size:0}
.ga-left{width:75%; display: inline-block; margin: 0 5% 0 0; vertical-align: middle;}
.ga-right{width:20%; display: inline-block; margin: 0; vertical-align: middle;}
.jTIgaf{box-shadow:rgba(0, 0, 0, 0.24) 0px 3px 8px}

/* Callout css: */
.tooltipss {
  color: #fff; margin: 0 0 3vw 0;
  max-width: 100%; padding: 2vw;
  text-align: center; background: #fff;
}
.tooltipss {
  /* triangle dimension */
  --a: 90deg; /* angle */
  --h: 1em; /* height */

  --p: 50%; /* triangle position (0%:left 100%:right) */
  --b: 7px; /* border width */
  color: #415462;
  position: relative;
}
.tooltipss:before {
  content: "";
  position: absolute;
  inset: 0 0 calc(-1*var(--h));
  --_p:clamp(var(--h)*tan(var(--a)/2) + var(--b),var(--p),100% - var(--h)*tan(var(--a)/2) - var(--b));
  clip-path: polygon(0 calc(100% - var(--h)),0 0,100% 0,100% calc(100% - var(--h)),
    calc(var(--_p) + var(--h)*tan(var(--a)/2)) calc(100% - var(--h)),
    var(--_p) 100%,
    calc(var(--_p) - var(--h)*tan(var(--a)/2)) calc(100% - var(--h)),
    0 calc(100% - var(--h)),var(--b) calc(100% - var(--h) - var(--b)),
    calc(var(--_p) - var(--h)*tan(var(--a)/2) + var(--b)*tan(45deg - var(--a)/4)) calc(100% - var(--h) - var(--b)),
    var(--_p) calc(100% - var(--b)/sin(var(--a)/2)),
    calc(var(--_p) + var(--h)*tan(var(--a)/2) - var(--b)*tan(45deg - var(--a)/4)) calc(100% - var(--h) - var(--b)),
    calc(100% - var(--b)) calc(100% - var(--h) - var(--b)),calc(100% - var(--b)) var(--b),var(--b) var(--b),var(--b) calc(100% - var(--h) - var(--b)));
  background: linear-gradient(45deg,#365649 50%,#73EAB4 0); /* your coloration */
}
/*12 March 2025*/
.why-icn-area{font-size: 0; width: 100%; margin: 4vw 0 0 0;}
.why-box{width:20%; display:inline-block; vertical-align:top; padding: 0 1vw; font-size:1vw; font-weight: 600; line-height: 1.5vw; color:#365649;}
.why-img{max-width: 40%; margin-left: auto; margin-right: auto; margin-bottom: 1vw; display: block;}

.why-icn-area-02{font-size: 0; width: 85%; margin-left: auto; margin-right: auto; margin-top: 3vw; padding: 0 0 0 4vw;}
.why-box-02{width:50%; display:inline-block; vertical-align:top; padding: 0 4vw 3vw 0; color:#365649;}
.wb02-pad{padding: 0 4vw 0 0 !important;}
.why-box-02-pic{width: 17%; display: inline-block; margin: 0 5% 0 0; vertical-align: top;}
.why-box-02-txt{width: 78%; display: inline-block; margin: 0; vertical-align: top;}
.wbh{font-size:1.3vw; font-weight: 600; margin: 0 0 0.9vw 0;}
.wbt{font-size:1.2vw; line-height: 1.8vw;}

.trust-pic-area{width: 100%; display: block; font-size: 0; margin: 3vw 0 0 0;}
.trust-pic{width: 30%; display: inline-block; vertical-align: top; margin:0 1.6%; position: relative;}
.trust-pic img{border-radius:1vw; vertical-align: middle;}
.trust-content {
  position: absolute; border-radius: 1vw; font-size: 1.7vw; font-weight: 700; line-height: 2.1vw;
  bottom: 0;
  background: rgb(0, 0, 0); 
  background: rgba(0, 0, 0, 0.5); 
  color: #fff;
  width: 100%; height: 100%; text-align: center; padding-top: 45%; vertical-align: middle;
}
.img-res {
	width: 100%;
	height: auto;
	max-width: 100%;
	max-height: none;
	margin: 0;
}
.pp-wrapper {width: 85%; margin: 0 auto; padding: 0px;}
.pph{display: block; position: relative;}
.pph-gradient{background: linear-gradient(to left, rgba(0, 0, 0, 0) 0%, rgba(115, 234, 180, .9) 100%);
    height: 100%;
    width: 70%;
    position: absolute;
    bottom: 0;}
.pph-head{font-size: 2.5vw; line-height: 2.7vw; color: #365649; font-weight: 700; margin-bottom: 1.8vw;}
.pph-detail{font-size: 1.2vw; line-height: 2vw; color: #365649; font-weight: 400; margin-bottom: 1.5vw;}
.pph-btn-header{background: #FFB452; color: #365649; width: auto; padding: 0.6vw 3vw; font-family: "Inter", serif; font-size: 1.8vw; font-weight: 700; display: inline-block; border-radius: 50rem; border: none; margin: 0; cursor: pointer;}
.pph-btn-header2{background: #FFB452; color: #365649; width: auto; padding: 0.6vw 2vw; font-family: "Inter", serif; font-size: 1.3vw; font-weight: 700; display: inline-block; border-radius: 50rem; border: none; margin: 0; cursor: pointer;float:right;margin-top: -1.8vw;}
.pph-btn-02-header{background: rgba(255, 255, 255, 0.8); color: #365649; width: auto; padding: 1.2vw 2vw; font-family: "Inter", serif; font-size: 1.4vw; font-weight: 700; display: block; border-radius: 2vw; border: none; margin: 0; position: absolute; right: 4vw; bottom: 3vw; vertical-align: middle;}
.h-icns{width: 1.5vw; display: block; margin: 0 0.5vw 0 0; float: left; vertical-align: middle;}

#plogo{margin-top:-2.6vw;}

#resplogo{margin-top:-3.7vw;}